谷歌阻止某些Linux Web浏览器使用其服务

Miracle
1034
文章
50
评论
2019年12月17日00:05:53 评论 510字阅读1分42秒

有网友发现自己在使用部分Linux浏览器(如 Konqueror、Falkon和Qutebrowser)登录Google账号时受到了限制,页面显示由于安全原因,无法登录。

目前尚不清楚谷歌何时开始对这些浏览器进行阻止。该网友将这一情况发到了Reddit上,有人回复说自己也遇到了类似问题,但也有人表示 Falkon浏览器仍可正常登录。

谷歌阻止某些Linux Web浏览器使用其服务

外媒 BleepingComputer用多台计算机进行了测试,他们发现确实无法在Konqueror或Falkon浏览器上登录Google账号。登录时会被告知:“此浏览器或应用程序可能不安全,请尝试使用其他浏览器。如果您已经在使用受支持的浏览器,则可以刷新屏幕,然后再次尝试登录”。

登录失败页面给出的帮助链接显示,可能是由于以下原因:

  • 不支持JavaScript或关闭了Javascript
  • 添加了不安全或不受支持的扩展
  • 使用了自动化测试框架
  • 嵌入到了其他应用程序中

目前这一现象是大部分人无法登录,但有个别人可正常使用。网友们因此纷纷展开讨论,有人认为时谷歌可能在进行 A/B测试,或者是与安装的QtWebEngine版本有关,甚至可能是由于启用了诸如2FA之类的帐户设置。但谷歌尚未给出明确答复。

  • 版权声明: 发表于 2019年12月17日00:05:53
  • 转载注明:https://x1995.cn/7019.html
苹果 Swift 5.2 正式版发布 IT相关

苹果 Swift 5.2 正式版发布

Swift 是苹果新推出的编程语言,专门针对 OS X 和 iOS 的应用开发。Swift 在各个方面优于 Objective-C,也不会有那么多复杂的符号和表达式。同时,Swift 更加快速、便利、...
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: